<?xml version='1.0'?>

<reference anchor='RFC3640'>

<front>
<title>RTP Payload Format for Transport of MPEG-4 Elementary Streams</title>
<author initials='J.' surname='van der Meer' fullname='J. van der Meer'>
<organization /></author>
<author initials='D.' surname='Mackie' fullname='D. Mackie'>
<organization /></author>
<author initials='V.' surname='Swaminathan' fullname='V. Swaminathan'>
<organization /></author>
<author initials='D.' surname='Singer' fullname='D. Singer'>
<organization /></author>
<author initials='P.' surname='Gentric' fullname='P. Gentric'>
<organization /></author>
<date month='November' year='2003' /></front>

<seriesInfo name='RFC' value='3640' />
<format type='TXT' octets='102606' target='ftp://ftp.isi.edu/in-notes/rfc3640.txt' />
</reference>
